{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1768469306890,
      "tag": "0000_fat_unus",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1768990516243,
      "tag": "0001_living_natasha_romanoff",
      "breakpoints": true
    }
  ]
}